body         { background-image: url('images/back.gif'); background-repeat: repeat-y; 
               background-attachment: scroll}


font.class { font-family: georgia; 
    font-size: 11px; 
    color: #92704C;  
    font-style: normal; 
    font-weight: 100;
    padding: 0;
    line-height: 12px;
    

  
  }


font.title { font-family: georgia; 
    font-size: 14px; 
    color: #4D3E2F;  
    font-style: normal;
    text-decoration: bold; 
    font-weight: 600;
    padding: 0;
    line-height: 12px;
    

  
  }

font.copy { font-family: georgia; 
    font-size: 10px; 
    color: #4D3E2F;  
    font-style: normal; 
    font-weight: 100;
    padding: 0;
    line-height: 11px;
    

  
  }

a {
	color:#538989;
	font-size:11px;
	text-decoration:none;
	font-weight:600;
	font-family:georgia;
	}

A:link           { color: #538989; text-decoration : bold; }
A:hover          { color: #90BCBC; text-decoration : none; }
A:visited        { color: #90BCBC; text-decoration : none; }
A:visited:hover  { color: #538989; text-decoration : none; }
A:active         { color: #D6C8BB; text-decoration : none; }